//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Simplified Chinese
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = 回收站
PrintBtnName = 打印
SetupDialogCaption = 外部应用程序设置
ListStcName = 列表(&L)
AddBtnName = 添加(&A)...
DelBtnName = 删除(&D)
ModifyBtnName = 修改(&M)...
UpBtnName = 上移(&U)
DownBtnName = 下移(&W)
CloseBtnName = 关闭(&C)
AppDelChkCaption = 删除外部应用程序


AppDelChkMessage1 = 从列表中删除“
AppDelChkMessage2 = ”外部应用程序。确实要删除吗？
AddDialogCaption = 添加外部应用程序


ModifyDialogCaption = 修改外部应用程序


NameStcName = 名称(&N)
ApplicationTypeStcName = 应用程序类型(&A)
DrawGraphicRBtnName = 绘图／图形
OcrRBtnName = OCR
PcFaxRBtnName = PC 传真机


EMailRBtnName = E-Mail
PrinterRBtnName = 打印机


OtherRBtnName = 其他


FileStcName = 程序文件(&F)
ReferBtnName = 浏览(&R)...
MapiCBtnName = 兼容 MAPI(&M)
PrinterStcName = 打印机(&P)
PrintSettingCBtnName = 使用打印设置(&E)
AnnotationStcName = 注解


StickOnCBtnName = 粘贴(&S)
TagCBtnName = 粘贴标签(&B)
FileFormStcName = 文件类型(&T)
CompressionStcName = 压缩格式
BWCompressionStcName = 单色(&M)
GrayRGBCompressionStcName = 彩色／灰度(&L)
QualityStcName = 质量(&Q)
LowQualityStcName = 较小(文件较小)
HiQualityStcName = 高(文件较大)
ImgTypeStcName = 图像类型(&I)
HalftoneStcName = 半色调(&H)
ResStcName = 分辨率(&U)
PaperSzStcName = 纸张尺寸(&Z)
CorrectStcName = 增强
NoizeCBtnName = 消除杂点(&N)
SlantCBtnName = 校正歪斜(&S)
OrgDocStcName = 原始文档
UpdateCBtnName = 更新(&D)
CmdLnOpStcName = 参数(&P)
TransChkMsgStcName = 传输检查


TransChkMsgCBtnName = 显示(&Y)
TransChkMsgOvrExcStcName1 = 打开了
TransChkMsgOvrExcStcName2 = 个或更多的窗口
DetailOpenBtnName = 打开详情(&T)
DetailColseBtnName = 关闭详情(&T)
OKBtnName = 确定(&O)
CancelBtnName = 取消(&C)

DefaultSendMAPIName = E-Mail

FileSelDialogCaption = 选择外部应用程序


FileSelFilterName = 程序



TransChkCaption = 启动外部应用程序


TransChkMessage1 = 此操作可能会导致
TransChkMessage2 = 个或更多的应用程序窗口被打开。
TransChkMessage3 = 您是否要使用关联的应用程序打开此文件？

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC 传真机／打印机



FaxGatewayBtn = 0
FaxGatewayRBtnName = 传真网关

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = 启动外部应用程序


TransFileSaveMessage1 = 该文件已被保存到“
TransFileSaveMessage2 = ”。
TransFileSaveMessage3 = 请在完成后将其删除。

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = 启动外部应用程序


TransFileAutoDeleteChkMsg1 = 文件已经发送到“
TransFileAutoDeleteChkMsg2 = ”。
TransFileAutoDeleteChkMsg3 = 确实要删除吗？

ImgTypeListNum = 8
ImgTypeListName0 = 不转换
ImgTypeListType0 = 255
ImgTypeListName1 = 全彩色
ImgTypeListType1 = 6
ImgTypeListName2 = 256 色索引颜色
ImgTypeListType2 = 5
ImgTypeListName3 = 16 色索引颜色
ImgTypeListType3 = 4
ImgTypeListName4 = 8 色索引颜色
ImgTypeListType4 = 3
ImgTypeListName5 = 256 级灰度
ImgTypeListType5 = 2
ImgTypeListName6 = 16 级灰度
ImgTypeListType6 = 1
ImgTypeListName7 = 单色
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = 简易二进制转换
HalfToneListType0 = 0
HalfToneListName1 = 抖动半色调


HalfToneListType1 = 1
HalfToneListName2 = 误差扩散半色调


HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = 不转换
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8x3.85 (dot/毫米)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8x7.7 (dot/毫米)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8x15.4 (dot/毫米)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16x15.4 (dot/毫米)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50x50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72x72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100x100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150x150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200x100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200x200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300x300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400x400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600x600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = 所选页面(&S)
SetupDialogCaption = 打印设置
PrinterStcName = 打印机 :
PrinterSetupBtnName = 打印设置(&S)...
HorizontalPosStcName = 水平位置(&H)
VerticalPosStcName = 垂直位置(&V)
PositionStcName = 位置(&O)
LeftEndPosName = 左侧


RightEndPosName = 右侧


UpperEndPosName = 顶部
LowerEndPosName = 底部
CenterPosName = 中间


UpperLeftPosName = 左上侧


PrintSizeStcName = 打印尺寸(&Z)
PaperFitName = 与纸张尺寸相符


FullScaleName = 实际尺寸


NupPrintStcName = 多合一(&N)
1upPrintName = 无
2upPrintName = 2 合 1
4upPrintName = 4 合 1
MultiPrintStcName = 多个文件打印(&M)
EveryPrintName = 作为单独文件打印
CollectPrintName = 作为一个文件打印
InquiryPrintName = 打印时查询
AnnotationPrintCBtnName = 打印注解(&A)
TagPrintCBtnName = 打印标签(&L)
PageFramePrintCBtn = 打印页面边框(&F)
SerialPageNoPrintCBtn = 打印页码(&P)
SerialPageNoSetupBtnName = 页码格式(&U)...
RotateFitPaperCBtn = 旋转以便与页面尺寸匹配(&R)
OKBtnName = 确定(&O)
CancelBtnName = 取消(&C)
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = 页码格式
SerialPgNoSetupFontStcName = 字体(&F)
SerialPgNoSetupStyleStcName = 样式(&S)
SerialPgNoSetupSizeStcName = 大小(&Z)
SerialPgNoSetupColorStcName = 颜色(&O)
SerialPgNoSetupPositionStcName = 位置(&P)
SerialPgNoSetupLeftPosName = 左下侧


SerialPgNoSetupCenertPosName = 中间


SerialPgNoSetupRightPosName = 右下侧


SerialPgNoSetupFormatStcName = 格式(&R)
SerialPgNoSetupFormatInfoStcName = [&p:页码, &P:总页数]
SerialPgNoSetupStartPageNoStcName = 开始页页码


SerialPgNoSetupTotalPageNoCBtn = 指定总页数
SerialPgNoSetupPrintRangeStcName = 打印范围
SerialPgNoSetupAllRBtnName = 全部(&A)
SerialPgNoSetupPageRBtnName = 页面(&G)
SerialPgNoSetupPageFromStc1Name = 从
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = 至
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = 确定(&O)
SerialPgNoSetupCancelBtnName = 取消(&C)
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 1


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


